@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500italic,500,700,700italic,900,900italic|Raleway:400,100,300,200,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800|Open+Sans+Condensed:300,700|Dosis:400,200,300,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

a{
	text-decoration:none;
	cursor:pointer;
	color:#ec1c33;
}

a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

ol, ul {
    list-style: none;
	margin: 0;
	padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

body {
	font: 15px/25px 'Roboto', sans-serif;
	color: #444;
	font-weight: 300;	
}


h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
}

h3 {
	font-size: 28px;
	font-weight: 300;
	line-height: 28px;
	margin-bottom: 10px;
}

h1 {
	line-height: 28px;
	margin-bottom: 15px;
}

h6 {
    color: #888;
    font-size: 16px;
	line-height: 28px;	
	margin-bottom: 15px;	
}

textarea {
	min-height: 8.75em;
}

.button {
	font: 16px/20px 'Montserrat', sans-serif;
	color: #fdb903;
	background: transparent;
	padding: 16px 40px 0;
	height: 56px;
	display: inline-block;
	border-radius: 26px;
	border: 2px solid #fdb903;
	transition: background .5s, color .5s ease;
	text-decoration: none;
}

.button:hover{background:#fdb903;color:#fff}

.sb-button {
	font: 16px/16px 'Roboto', sans-serif;
	color: #fff;
	background: #fdb903;
	padding: 0 50px 0;
	height: 56px;
	display: inline-block;
	border-radius: 26px;
	border: 2px solid transparent;
	transition: background .5s, color .5s ease;
	text-decoration: none;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 300;
}

.sb-button:hover{background:#42A964;color:#fff}

.logo {
	background-image: url("../img/logo.png");
	height: 70px;
	width: 180px;
}

.footer {
	background: #a38876;
}

.footer-list a {
	color: #ffffff;
}

.footer-list a:hover {
	color: #fdb903;
	text-decoration: none;
}

.footer-list li {
	font-family: 'Raleway';
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 12px;
	font-weight: 300;
}

.footer1-1 {
	margin-top: 10px;
	padding-top: 25px;
}

.prefooter {
	padding: 30px 0 30px;
	background: #8f705c;
	margin-bottom: 10px;
}

.prefooter p {
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
}

.prefooter label.error {
    color: #ffffff;
    font: 11px "Open Sans";
    width: 300px;
}

.psfooter {
	padding: 0 0 10px;
	background: #ffffff;
	font-size: 13px;
}

.title {
	color: #fdb903;
	margin-top: -1px;
	text-transform: uppercase;
}

.alcntr {
	text-align: center;
}

.divider {
	background-color: #C7C7C7;
	height: 2px;
	margin: 15px auto 30px;
	width: 100px;
}

.divider1 {
	background-color: #ffffff;
	height: 2px;
	margin: 15px auto 30px;
	width: 100px;
}

.divider2 {
	background-color: #ffffff;
	height: 2px;
	margin: 5px 0 25px;
	width: 70px;
}

.divider3 {
	background-color: #333;
	height: 1px;
	margin: 5px auto 20px;
	width: 150px;
}

.ttl {
	display: block;
	margin-bottom: 10px;
	font: 18px/20px 'Roboto', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
}


.marketing-input, .marketing-textarea, .marketing-select-wrapper > select {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: 200;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	height: 3em;
	width: 100%;
	margin: 0 0 15px;
	padding: 0.77778em 0.88889em;
	color: #30373b;
	font-size: 1.125em;
	border: 1px solid #a9a9a9;
	border-radius: 3px;
	background-color: #fff;
	-webkit-transition: border-color 150ms;
	transition: border-color 150ms;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.sect-intro-main {
	background: url('../img/slider/bg-2.jpg') 50% 0 no-repeat fixed;
	height: 500px;
	background-size: cover;
	margin-top: -5px;
	margin-bottom: 50px;
}


.sect-intro-main-inner {
	background: url('../img/slider/bg-2.jpg') 50% 0 no-repeat fixed;
	height: 75px;
	background-size: cover;
	margin-top: -5px;
}


.overlay-main {
	background: rgba(52, 54, 60, 0.65);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all .35s;
	overflow: hidden;
	z-index: 100;	
	text-align: center;
}

.sect-intro-main h1 {
	font-family: "Open Sans Condensed";
	font-weight: 700;
	color: #ffffff;
	font-size: 66px;
	padding-top: 70px;
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.info-store-footer {
	margin: 25px 0 40px;
	padding-left: 0;
}

.info-store-footer li {
	padding-left: 0px;
	position: relative;
	font-family: 'Raleway';
	font-size: 14px;
	line-height: 23px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 12px;
}

.txup {
	text-transform: uppercase;	
}

.about-us {
	background: #f1f4f4;
}

.sf-text {
	font-family: "Raleway",sans-serif;
	font-size: 17px;
	font-weight: 200;
	color: #444;
	line-height: 32px;
	margin-bottom: 25px;	
}

label.error {
    color: #F00;
    font: 10px "Open Sans";
    width: 300px;
}

.iGreen i{
	font-size: 54px;
	color: #51c879;
}

.ired i{
	font-size: 54px;
    color: #f93127;
}

.h1 {
    font-size: 300px;
    color: #090c0e;
    font-weight: 300;
}

.ui-feature{
	text-align: left;
	font-size: 10px;
	margin-left: 0px;
}

.ui-feature li{
	font: 300 14px "Roboto", sans-serif;
	padding: 4px 0 12px 25px;
	background: url("../img/ic-rtick.png") no-repeat 0 5px;
	color: #333;	
}

.pf-heading {
	font-weight: bold !important;
	background: none repeat scroll 0% 0% transparent !important;
	padding: 15px 0px !important;
	text-transform: uppercase;
	font-size: 15px !important;
}

.table-standard{width:100%;background:#fff;border-radius:2px}.table-standard .align-right{text-align:right}.table-standard .align-left{text-align:left}.table-standard thead th,.table-standard thead td{font-size:18px;font-size:1.6rem;background:#1f3244;color:#fff;padding:1em}.table-standard thead .align-right{padding-right:1.5em}.table-standard thead .align-left{padding-left:1.5em}.table-standard tbody th,.table-standard tbody td{color:#1f3244;padding:1em}.table-standard tbody .align-right{padding-right:2.5em}.table-standard tbody .align-left{padding-left:2.5em}.table-standard tbody tr:nth-child(even) th,.table-standard tbody tr:nth-child(even) td{background:#ededed}.table-standard.half-padding{margin:2em auto}.table-standard.half-padding thead th,.table-standard.half-padding thead td{padding:.35em}.table-standard.half-padding tbody th,.table-standard.half-padding tbody td{padding:.6em}.table-standard sub{font-size:.8em;bottom:.07em}

.ic-png span{
	font-size: 60px;
	line-height: 90px;	
}

.ic-png {
	display: inline-block;
	width: 90px;
	height: 90px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 100%;
	text-align: center;
	margin: 5px auto 20px;
}

.all-products .col-md-3{
	width:100%;
}

.single-product {
    margin: 0 0 20px;
}

.single-product .product-img {
    border: 1px solid transparent;
    display: block;
    position: relative;
    text-align: center;
}

/*---------- Styling Next and Prev buttons ----------*/
.owl-theme .owl-controls{
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease 0s;
}
.owl-theme:hover .owl-controls{
	opacity:1;
	visibility:visible;
}
.owl-theme .owl-controls .owl-buttons div{
	color: #ddd;
	margin: 5px;
	padding: 0;
	font-size: 40px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
.owl-theme .owl-controls .owl-buttons div{
	position:absolute;
	top:50%;
	left:-5px;
	margin-top:-75px;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
	left:auto;
	right:-5px;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

.header-top {
	background: #a38876 none repeat scroll 0 0;
}

.our-story-left {
    width: 54%;
    float: left;
    margin-right: 2%;
}

.our-story-right {
    width: 44%;
    float: right;
}

.fix {
    overflow: hidden;
}

.slider-area {
    padding: 0 0 150px;
}

.slider-area .layer-1-3 img {
    position: absolute;
    top: 32.4%;
    left: 10%;
    -webkit-animation: 0.5s ease-in-out 0.8s normal backwards 1 running fadeInLeft;
    animation: 0.5s ease-in-out 0.8s normal backwards 1 running fadeInLeft;
}

.slider-area .layer-1-4 img {
    position: absolute;
    top: 31%;
    left: 30%;
    -webkit-animation: 0.8s ease-in-out 1.5s normal backwards 1 running bounceInUp;
    animation: 0.8s ease-in-out 1.5s normal backwards 1 running bounceInUp;
}

.slider-area .layer-1-5 img {
    position: absolute;
    top: 31.5%;
    left: auto;
    right: 9%;
    -webkit-animation: 0.5s ease-in-out 1.2s normal backwards 1 running fadeInRight;
    animation: 0.5s ease-in-out 1.2s normal backwards 1 running fadeInRight;
}

.slider-area .layer-1-1 .title1 {
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 10%;
    left: 54%;
    margin-left: -305px;
    -webkit-animation: 0.8s ease-in-out 0.6s normal backwards 1 running flipInX;
    animation: 0.8s ease-in-out 0.6s normal backwards 1 running flipInX;
}

.social-icons a{display:inline-block;width:35px;height:35px;color:#ffffff;border:2px solid #ffffff;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;line-height:32px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;text-align:center;margin-right:8px;-webkit-transition:transform .4s ease-in-out;-moz-transition:transform .4s ease-in-out;-o-transition:transform .4s ease-in-out;transition:transform .4s ease-in-out}.social-icons a:hover{border-color:#fdb903;color:#fdb903;transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg)}

.prd {
	margin-bottom: 35px;
}